password1 = ""
password1 += chr(0x18^0x2E^0x72)
password1 += chr(0x68^0x2E^0x72)
password1 += chr(0x2E^0x2E^0x72)
password1 += chr(0x37^0x2E^0x72)
password1 += chr(0x0F^0x2E^0x72)
password1 += chr(0x6D^0x2E^0x72)
password1 += chr(0x38^0x2E^0x72)
password1 += chr(0x6F^0x2E^0x72)
password1 += chr(0x72^0x2E^0x72)
password1 += chr(0x72^0x2E^0x72)
password1 += chr(0x72^0x2E^0x72)
password1 += chr(0x72^0x2E^0x72)
print(password1)

for i in range(128):
    password2 = ""
    password2 += chr(0x73^0x40^i)
    password2 += chr(0x5f^0x40^i)
    password2 += chr(0x6b^0x40^i)
    password2 += chr(0x5d^0x40^i)
    password2 += chr(0x47^0x40^i)
    password2 += chr(0x40^0x40^i)
    password2 += chr(0x74^0x40^i)
    password2 += chr(0x06^0x40^i)
    password2 += chr(0x46^0x40^i)
    password2 += chr(0x5a^0x40^i)
    password2 += chr(0x01^0x40^i)
    password2 += chr(0x40^0x40^i)
    print(password2)

